Subject: bug#47854: debbugs-gnu to not bugs tag as fixed when closing

From: Glenn Morris <[email-masked]>
Date: Sat, 17 Apr 2021 20:14:22 -0400

Package: emacs
Severity: wishlist

I wish debbugs-gnu did not tag bugs as fixed when it closes them.
This is a misuse of the fixed tag, which should only be applied to open bugs.
The purpose of the fixed tag is:
   "This bug is fixed or worked around, but there's still an issue that
    needs to be resolved."

A closed bug can by default be assumed to be fixed, so tagging it fixed
is at best redundant, and most likely a nuisance, since if the bug is
later found to still occur you can't just reopen the report, you have to
remember to untag it as well.